Anonymous Login
2019-10-23 14:02 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001349v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporterstephaneboyer 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001349: Unable to disable "Allow users to add task logs for others"
DescriptionThe "Allow users to add task logs for others" option cannot be disabled. It can be unselected and saved but when the task is reopen to check, it is still enabled.
Additional InformationRelated database field: task_log_record_creator
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-07-22 07:32 stephaneboyer New Issue
2013-07-25 20:11 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-07-31 21:43 caseydk Note Added: 0002978
2013-07-31 21:43 caseydk Status new => resolved
2013-07-31 21:43 caseydk Resolution open => fixed
2013-07-31 21:43 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History